name: 2019_IWOAI_Challenge
channels:
  - defaults
  - conda-forge
  - simpleitk
dependencies:
  - _libgcc_mutex=0.1=main
  - _tflow_select=2.1.0=gpu
  - absl-py=0.13.0=py36h06a4308_0
  - astor=0.8.1=py36h06a4308_0
  - blas=1.0=mkl
  - c-ares=1.17.1=h27cfd23_0
  - ca-certificates=2021.10.26=h06a4308_2
  - certifi=2021.5.30=py36h06a4308_0
  - coverage=5.5=py36h27cfd23_2
  - cudatoolkit=10.0.130=0
  - cudnn=7.6.5=cuda10.0_0
  - cupti=10.0.130=0
  - cython=0.29.24=py36h295c915_0
  - dataclasses=0.8=pyh4f3eec9_6
  - gast=0.5.2=pyhd3eb1b0_0
  - grpcio=1.36.1=py36h2157cd5_1
  - h5py=2.10.0=py36hd6299e0_1
  - hdf5=1.10.6=hb1b8bf9_0
  - importlib-metadata=4.8.1=py36h06a4308_0
  - intel-openmp=2021.4.0=h06a4308_3561
  - joblib=1.0.1=pyhd3eb1b0_0
  - keras=2.1.6=py36_0
  - keras-applications=1.0.8=py_1
  - keras-preprocessing=1.1.2=pyhd3eb1b0_0
  - libedit=3.1.20210910=h7f8727e_0
  - libffi=3.2.1=hf484d3e_1007
  - libgcc-ng=9.1.0=hdf63c60_0
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libprotobuf=3.17.2=h4ff587b_1
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - markdown=3.3.4=py36h06a4308_0
  - mkl=2020.2=256
  - mkl-service=2.3.0=py36he8ac12f_0
  - mkl_fft=1.3.0=py36h54f3939_0
  - mkl_random=1.1.1=py36h0573a6f_0
  - mock=4.0.3=pyhd3eb1b0_0
  - ncurses=6.3=heee7806_1
  - nibabel=3.2.1=pyhd8ed1ab_0
  - numpy=1.19.2=py36h54aff64_0
  - numpy-base=1.19.2=py36hfa32c7d_0
  - openssl=1.1.1l=h7f8727e_0
  - packaging=21.0=pyhd3eb1b0_0
  - pip=21.2.2=py36h06a4308_0
  - protobuf=3.17.2=py36h295c915_0
  - pydicom=2.2.2=pyh6c4a22f_0
  - pyparsing=3.0.4=pyhd3eb1b0_0
  - python=3.6.8=h0371630_0
  - pyyaml=5.4.1=py36h27cfd23_1
  - readline=7.0=h7b6447c_5
  - scikit-learn=0.24.2=py36ha9443f7_0
  - scipy=1.5.2=py36h0b6359f_0
  - setuptools=58.0.4=py36h06a4308_0
  - six=1.16.0=pyhd3eb1b0_0
  - sqlite=3.33.0=h62c20be_0
  - tensorboard=1.13.1=py36hf484d3e_0
  - tensorflow=1.13.1=gpu_py36h3991807_0
  - tensorflow-base=1.13.1=gpu_py36h8d69cac_0
  - tensorflow-estimator=1.13.0=py_0
  - tensorflow-gpu=1.13.1=h0d30ee6_0
  - termcolor=1.1.0=py36h06a4308_1
  - threadpoolctl=2.2.0=pyh0d69192_0
  - tk=8.6.11=h1ccaba5_0
  - typing_extensions=3.10.0.2=pyh06a4308_0
  - werkzeug=2.0.2=pyhd3eb1b0_0
  - wheel=0.37.0=pyhd3eb1b0_1
  - xz=5.2.5=h7b6447c_0
  - yaml=0.2.5=h7b6447c_0
  - zipp=3.6.0=pyhd3eb1b0_0
  - zlib=1.2.11=h7b6447c_3

